Debian Bug report logs - #265727
ITA: lzop -- A real-time compressor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 14 Aug 2004 16:48:03 UTC

Owned by: Peter Eisentraut <peter_e@gmx.net>

Severity: normal

Fixed in version lzop/1.01-2

Done: Peter Eisentraut <peter_e@gmx.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#265727; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: lzop -- A real-time compressor
Date: Sat, 14 Aug 2004 17:30:49 +0100
Package: wnpp
Severity: normal

The current maintainer of lzop, Paolo Molaro <lupus@debian.org>, is
apparently not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lzop
Binary: lzop
Version: 1.01-1
Priority: optional
Section: utils
Maintainer: Paolo Molaro <lupus@debian.org>
Build-Depends: liblzo-dev, debhelper, autotools-dev
Architecture: any
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/main/l/lzop
Files: 8880438240a5284fd1272646fa1c4c83 668 lzop_1.01-1.dsc
 de1f90bc21a0e56a27f39322f56a275d 282491 lzop_1.01.orig.tar.gz
 88cb18d5f99e176cb5053c27a2454068 4231 lzop_1.01-1.diff.gz

Package: lzop
Priority: optional
Section: utils
Installed-Size: 172
Maintainer: Paolo Molaro <lupus@debian.org>
Architecture: i386
Version: 1.01-1
Depends: libc6 (>= 2.3.1-1), liblzo1
Filename: pool/main/l/lzop/lzop_1.01-1_i386.deb
Size: 68896
MD5sum: f16b699c00dd0f85a6efbb9c76b3a47b
Description: A real-time compressor
 lzop is a compressor similar to gzip. Its main advantages over gzip
 are much higher compression and decompression speed.
 lzop was designed with the following goals in mind:
  1) reliability
  2) speed (both compression and decompression)
  3) reasonable drop-in compatibility to gzip
  4) portability

Justification: Same as for his other packages, see e.g. #206884

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Peter Eisentraut <peter_e@gmx.net>. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Peter Eisentraut <peter_e@gmx.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 265727-close@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: 265727-close@bugs.debian.org
Subject: Bug#265727: fixed in lzop 1.01-2
Date: Sat, 18 Sep 2004 16:02:05 -0400
Source: lzop
Source-Version: 1.01-2

We believe that the bug you reported is fixed in the latest version of
lzop, which is due to be installed in the Debian FTP archive:

lzop_1.01-2.diff.gz
  to pool/main/l/lzop/lzop_1.01-2.diff.gz
lzop_1.01-2.dsc
  to pool/main/l/lzop/lzop_1.01-2.dsc
lzop_1.01-2_i386.deb
  to pool/main/l/lzop/lzop_1.01-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 265727@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Peter Eisentraut <peter_e@gmx.net> (supplier of updated lzop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 17 Sep 2004 22:52:00 +0200
Source: lzop
Binary: lzop
Architecture: source i386
Version: 1.01-2
Distribution: unstable
Urgency: medium
Maintainer: Peter Eisentraut <peter_e@gmx.net>
Changed-By: Peter Eisentraut <peter_e@gmx.net>
Description: 
 lzop       - fast compression program
Closes: 200334 231310 265727
Changes: 
 lzop (1.01-2) unstable; urgency=medium
 .
   * New maintainer (closes: #265727)
   * Used DESTDIR for installation, so files get installed properly under
     /usr (closes: #231310)
   * Removed content-free README.debian
   * Completed copyright information
   * Revised descriptions
   * Added watch file
   * Removed redundant documentation that just copied the man page.
   * NEWS now installed as changelog
   * Forced LFS compilation flags onto the command line (closes: #200334)
   * Updated rules to debhelper 4 conventions
   * Updated standards version
Files: 
 be2f732ee2fdb82292dfa4bca1c36d60 557 utils optional lzop_1.01-2.dsc
 620acbe3cd65dd5fac7b7d3d167ac90d 8685 utils optional lzop_1.01-2.diff.gz
 299fd7889cfd3199aa285a847521c33b 37928 utils optional lzop_1.01-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBTJEc9/DnDzB9Vu0RAkZsAJ4usRIx69wbekFibmGJ7fykPp8FPQCfaJcS
xgf3YNTJc3wLg9GeYzH7S60=
=ySAg
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:51:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.